From db08d4affec5fa375736e7652ebe54c253bc29e1 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: May 08 2020 02:46:01 +0000
Subject: [PATCH 556/2232] Pull in quote 1.0.4


Includes https://github.com/dtolnay/quote/pull/151 which will be used in
the implementation of type_id.

---

diff --git a/macro/Cargo.toml b/macro/Cargo.toml
index 4c2d423..18b46e5 100644
--- a/macro/Cargo.toml
+++ b/macro/Cargo.toml
@@ -13,7 +13,7 @@ proc-macro = true
 
 [dependencies]
 proc-macro2 = "1.0"
-quote = "1.0"
+quote = "1.0.4"
 syn = { version = "1.0", features = ["full"] }
 
 [dev-dependencies]

